Subject: PURCHASE V I A G R A ONLINE!

From: "Winter" <[email-masked]>
Date: Sun, 22 Sep 2002 13:18:53 -0400

"This email was sent to
you because your email is part of a targeted opt-in list. If you do not wish to
receive further mailings from this offer, please click below and enter your
email to remove your email from future offers.

****************************************************************

Anti-SPAM Policy Disclaimer: Under Bill s.1618 Title III passed by the 105th U.
S. Congress, mail cannot be considered spam as long as we include contact
information and a remove link for removal from this mailing list. If this e-mail
is unsolicited, please accept our apologies. Per the proposed H.R. 3113
Unsolicited Commercial Electronic Mail Act of 2000, further transmissions to you
by the sender may be stopped at NO COST to you

****************************************************************

Do Not Reply To This Message To Be Removed.

Easy Remove and contact: HERE (http://greenzer.com/remove.php)"

[(]